Package Details: gala-git 3.2.0.r73.c49189b-1

Git Clone URL: https://aur.archlinux.org/gala-git.git (read-only, click to copy)
Package Base: gala-git
Description: The Pantheon Window Manager
Upstream URL: https://github.com/elementary/gala
Licenses: GPL3
Groups: pantheon-unstable
Conflicts: gala
Provides: gala, libgala.so
Submitter: alucryd
Maintainer: quequotion
Last Packager: quequotion
Votes: 57
Popularity: 0.137319
First Submitted: 2017-05-19 12:52
Last Updated: 2020-03-15 17:37

Dependencies (31)

Required by (8)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 9 10 ... Next › Last »

alucryd commented on 2015-08-18 07:22

It only fails because helpers don't support provides, they try to install all that's in depends regardless of what the makedepends provide. This works perfectly fine with makepkg, which is the only way that matters btw, and fulfills the intended purpose: detect soname changes in my nightly builds and prevent you and me from messing our systems up when there's one.

p3732 commented on 2015-08-18 01:01

The requirement is still messed up, as it tries to install libgranite.so and, as it doesn't exist, fails. Simply depending on granite-bzr would fix this. It worked for me, after manually installing granite-bzr.

alucryd commented on 2015-08-11 12:44

granite-bzr provides it which is precisely why it's in makedepends, and soon granite will do as well.

jlarsson13 commented on 2015-08-11 12:31

It requires the package "libgranite.so", which does not seem to exist anymore.

jlarsson13 commented on 2015-08-11 12:31

It can't find the libgranite.so package anymore.

alucryd commented on 2015-02-11 08:35

It should depend on granite-bzr because they're being developped together, but that's not the case for plank, one can freely use plank or plank-bzr (plank-bzr provides plank anyway).

wrdcrrtmnstr commented on 2015-02-11 07:18

Shouldn't it depend on plank-bzr instead of plank?

alucryd commented on 2015-02-10 08:09

It's part of the base-devel group and you should have it installed.

isaacaggrey commented on 2015-02-10 01:14

@alucryd could you add `automake` as a make dependency? I happened to not have it installed (surprisingly -- since I've used it in the past) and it's also not part of the Arch Linux base group, so it's not necessarily something everyone has. :)

orzogc commented on 2015-01-08 05:15

gala-mutter314 has been merged.